Jump to content

Efendias

Clients
  • Posts

    2
  • Joined

  • Last visited

 Content Type 

Profiles

Downloads

IPS4 Providers

Release Notes

IPS4 Guides

IPS4 Developer Documentation

Invision Community Blog

Forums

Store

Everything posted by Efendias

    Sadly i buyed this Theme yesterday if it was compatible with 4.5 IPS... and now... a day later he dropped support. The Problem is that my Forum is now still on 4.5 because 4.6 is not final. So for now if you want to Theme the Beta all is great. But i want to Theme a Productioninstall. No Words for that. I really love that Theme its absolutely amazing but the step to only support a unfinished version is really weird.
  1. Same Problem here. Is the Author died? I think he provides a very fast support... see nothing from that. Can i have a refund pls?
×
×
  • Create New...